Subject: Ticket Assigned - preorder
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 09:55:08 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder satheesh kumar                    Bot:  Hi again! Bot:  Please enter your name Customer:  satheesh kumar Bot:  Hi Satheesh Kumar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642977471 Bot:    Your order status is  : Returned   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:38 PM, 21st Mar                     satheesh kumar                    Unable to open my account           01:38 PM, 21st Mar                   Algaili      
              Hi, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:38 PM, 21st Mar                     satheesh kumar                    I forget my password           01:39 PM, 21st Mar                   Algaili                   Please reset your password via clicking forgot my password.           01:39 PM, 21st Mar                     satheesh kumar                    Okay           01:42 PM, 21st Mar                     satheesh kumar                    But did not receive link in. Mai           01:42 PM, 21st Mar                     satheesh kumar                    Mail           01:42 PM, 21st Mar                   Algaili                   Kindly share your registered email ID for further assistance.           01:45 PM, 21st Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           01:47 PM, 21st Mar                   Algaili                   Hi , I have
  not received a response from you still, please confirm if we are still connected?           01:52 PM, 21st Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:54 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2279875